Bug 6468 - [UPDATE REQUEST] llvm 3.7.0-3
: [UPDATE REQUEST] llvm 3.7.0-3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 14:27 MSK by Eugene Shatokhin
Modified: 2015-12-28 23:11 MSK (History)
2 users (show)

See Also:
RPM Package: llvm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-12-17 14:27:59 MSK
LLVM was rebuilt with RTTI enabled.
Comment 1 Eugene Shatokhin 2015-12-17 14:32:38 MSK
Advisory:
LLVM was rebuilt with runtime type information (RTTI) enabled. This is needed to build the projects like Lightspark, etc.


Build lists:
i586:
https://abf.io/build_lists/2607542
x86_64:
https://abf.io/build_lists/2607553
Comment 2 Vladimir Potapov 2015-12-17 17:48:46 MSK
The update is sent to expanded testing
**************************************
Comment 3 Eugene Shatokhin 2015-12-18 14:09:34 MSK
Cancelling the update request: one more round of fixes is needed because some symlinks in clang packages are broken.
Comment 4 Eugene Shatokhin 2015-12-20 22:25:36 MSK
Advisory:
LLVM was rebuilt with runtime type information (RTTI) enabled. This is needed to build the projects like Lightspark, etc. In addition, a couple of broken symbolic links were fixed in libclang and libllvm-devel.


Build lists:
i586:
https://abf.io/build_lists/2608669
x86_64:
https://abf.io/build_lists/2608670
Comment 5 Vladimir Potapov 2015-12-24 15:07:52 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2015-12-28 21:29:12 MSK
llvm-3.7.0-3
https://abf.io/build_lists/2608669
https://abf.io/build_lists/2608670
*********************** Advisory ***********************
LLVM was rebuilt with runtime type information (RTTI) enabled. This is needed to build the projects like Lightspark, etc. In addition, a couple of broken symbolic links were fixed in libclang and libllvm-devel.
********************************************************
QA Verified